PHP 7.4 a novější není dostupná pro všechny hostingy – proč?

Vyřešeno313 zhlédnutíWebhosting
0

Dobrý den, mohu se zeptat, proč pro některé webhostingy je k dispozici PHP 7.4 a 8.0 a pro některé ne?

Co je možné udělat pro to, aby byla i na dalším hostingu dostupná novější verze?

Díky

Role: Zákazník
Otázka je uzamčena pro nové odpovědi.
Vybral nejlepší odpověď
2

To je ale v rozporu s tím, co píšete zde:

Webhosting NoLimit

Cituji:

Verzi PHP lze zvolit přímo v objednávce či kdykoliv změnit v zákaznickém centru

Všechny verze jsou dostupné na všech serverech u všech webhostingů. Není potřeba nás žádat o aktivaci či přesun na jiný server. Stačí si jen verzi přepnout v administraci.

Takže rádi bychom „přepnuli na verzi 7.4“ bez toho, abychom najímali někoho, kdo provede všechny ty Vámi zmíněné zálohy, přesuny, rekonfigurace … v opačném případě jsou s tím spojeny takové náklady, že hostování u wedos přestává ekonomicky dávat smysl. Čili znovu – co můžete jako hostingová firma udělat pro to, abychom měli dostupnou i novější verzi PHP a nemuseli přitom ve své režii přesouvat „data webu, databáze, emailové schránky“ a nevím co dalšího?

Role: Zákazník
Změnil status na publikováno
Prohlížíte 1 ze 6 odpovědí, klikněte zde pro zobrazení všech odpovědí.

Categories